LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
DataFormatTranslator.idl File Reference

Go to the source code of this file.

## Classes
service | DataFormatTranslator
| Different platforms use different types to describe data formats available during data exchange operations like clipboard or drag&drop. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.